﻿#full-width-slider {
    width: 100%;
    height:387px !important;
    color:white;
}

#full-width-slider-Aktuel {
    width: 100%;
    height:387px !important;
    color:white;
}
#full-width-slider-Duyuru {
    width: 100%;
    height:387px !important;
    color:white;
}
#full-width-slider-Haber {
    width: 100%;
    height:387px !important;
    color:white;
}
#full-width-slider-Etkinlik {
    width: 100%;
    height:387px !important;
    color:white;
}

.coloredBlock {
    padding: 12px;
    background: rgba(255,0,0,0.6);
    color: #FFF;
    width: 200px;
    left: 20%;
    top: 5%;
}

.infoBlock {
 
 position: absolute;
  top: 0;
  right: 0;
  left: auto;
  max-width: 37%;
    text-align: center;
  background: rgba(71, 163, 114, 0.8);
  overflow: hidden;
  padding: 50px 50px;
  bottom: 0;
-webkit-border-radius: 0 5px 5px 0;
border-radius: 0 5px 5px 0;
   color: #FFF;

}

.infoBlockLeftBlack {
    color: #FFF;
    background: #000;
    background: rgba(0,0,0,0.75);
    left: 30px;
    right: auto;
}

.infoBlock h4 {
  font-size: 20px;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 3px;
  text-align: left;
  font-weight: 700;
}

.infoBlock p {
    font-size: 12px;
  margin: 4px 0 0;
  text-align: left;
  margin-top: 10px;
}

.infoBlock a {
    color: #FFF;
    text-decoration: underline;
    margin-top: 40px;
}

.photosBy {
    position: absolute;
    line-height: 24px;
    font-size: 12px;
    background: #FFF;
    color: #000;
    padding: 0px 10px;
    position: absolute;
    left: 12px;
    bottom: 12px;
    top: auto;
    border-radius: 2px;
    z-index: 25;
}

    .photosBy a {
        color: #000;
    }

.fullWidth {
    max-width: 1400px;
    margin: 0 auto 24px;
}

.rsContent .item a{
	text-decoration:none;
	    color: #898989 !important;
}

.rsContent {
    background-color:white !important;
    color: #898989 !important;
    font-family:"Open Sans" !important;
    font-weight:400 !important; 
}
.rsContent .images{
     padding:0 15px;
}
.rsContent .images img{
  
    width: 145px;
  height: 93px;

  
}
.rsContent .spans{
  
    font-size:13px;
    padding-left:15px;
    padding-top:10px;
}

.rsContent .slider-date{
   
  font-size: 11px;
  float: right;
  margin-top: 32px;
  margin-right: 13px;

}
.rsContent .item{
    padding-left:0; padding-right:0;
    padding:9px 0 0px 0;
   border-bottom: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  color:#ababab;
  min-height: 133px;
}


@media screen and (min-width: 990px) and (max-width: 1200px){
     .full-width-slider{
        height:430px !important;
    }
}

@media screen and (min-width: 765px) and (max-width: 990px)
{
     .full-width-slider{
        height:260px !important;
    }
}

@media screen and (min-width: 625px) and (max-width: 780px)
{
     .full-width-slider{
        height:320px !important;
    }
}

@media screen and (min-width: 441px) and (max-width: 620px)
{
     .full-width-slider{
        height:398px !important;
    }

        .rsOverflow {
         height:398px !important;
}
}

/*@media screen and (min-width: 320px) and (max-width: 440px){
     .full-width-slider{
        height:420px !important;
    }
}*/
    @media only screen and (min-device-width: 320px) and (max-device-width: 414px)  { 
   
            .full-width-slider {
  height: 610px !important;
}
        .rsOverflow {
  height: 610px !important;      
        }
    }
@media screen and (min-width: 320px) and (max-width: 340px){
     /*.full-width-slider{
        height:610px !important;
    }
     .rsOverflow {
         height:610px !important;
}*/

}
@media screen and (max-width: 480px){
.dashboard-item p{
	left:15px;
}
.rsContent .item{
	
	min-height:169px !important;
}
.rsMinW .rsArrow{
	bottom:-145px !important;
}
}

